@charset "Shift_JIS";


@media screen and (min-width: 941px) {

	.pc {
	width: 940px;
	}
	.pctop h1 {
	float: left;
	line-height: 30px;
	}
	.pctop h1 a {
	text-decoration: none;
	}	
	.pctop p {
	float: right;
	line-height: 30px;
	}
	.pctop p a {
	text-decoration: none;
	}	
	
	.nav {
	padding-left: 200px;
	}
	.nav p {
	float: left;
	margin-left: 35px;
	margin-top: 15px;
	}
	.navface {
	float: left;
	margin-left: 35px;
	}
	
	.pcban2 p {
	float: left;
	margin: 10px 0px 0px 10px;
	}
	
	.sp {
	display: none;
	}




}


@media screen and (max-width: 940px) {

	.pc {
	display: none;
	}
	
	.sp {
	width: 940px;
	}
	
	#sprogo {
	float: left;
	padding: 45px 0px 0px 300px;	
	}
	#acMenu dt{
	float: right;
    display:block;
    width:260px;
    height:150px;
    cursor:pointer;
    background:url("../inuove-top/spmo.png");
    }
	#acMenu dd{
	clear: both;
    background:#222;
    width:940px;
	padding: 50px 0px 50px 0px;
    line-height:100px;
    text-align:center;
    display:none;
    }
	#acMenu dd a {
	font-size: 40px;
	color: #fff;
	text-decoration: none;
	}    
	#acMenu dt.active{
    background:url("../inuove-top/spmc.png");
    }
	
}



.slid {
width: 940px;
}

.theta360 {
width: 940px;
height: 470px;
background-color: #333333;
}


/* ----------------------------------------------------------------------*/

h1,h1 a,.address,.address a {
font-weight: bold;
font-size: 12px;
}

/* ----------------------------------------------------------------------*/


.ban3 {
float: left;
margin: 10px 0px 0px 10px;
}
.ban3 p {
text-align: center;
padding-top: 10px;
}
.ban3text {
font-size: 20px;
font-weight: bold;
}

.ban2 p {
float: left;
margin: 10px 0px 0px 10px;
}

.foot {
width: 940px;
height: 257px;
background-image: url("../inuove-top/bottom.png");
}
.foot p {
padding: 120px 0px 0px 0px;
text-align: center;
}
.foot p a {
color: #ffffff;
text-decoration: none;
font-size: 15px;
font-family: Georgia;
}

.endban2 {
padding: 0px 0px 0px 140px;
}
.endban2 p {
float: left;
padding: 0px 0px 0px 10px;
}

.maptex {
font-size: 20px;
text-align: center;
}
.maptex a {
font-size: 20px;
text-decoration: none;
color: #0171bb;
}


.staffbox {
margin-left: 80px;
}
.staffbox4 {
float: left;
margin: 20px 10px 0px 0px;
}
.staffbox4 p {
text-align: center;
}
.f20 {
font-size: 20px;
}

.stylebox {
margin-left: 79px;
}
.stylebox p {
float: left;
margin: 10px 10px 0px 0px;
}


.abouttex {
font-size: 20px;
text-align: center;
}

.aboutbox2 {
margin-left: 10px;
}
.aboutbox2box {
width: 450px;
float: left;
margin-right: 10px;
text-align: center;
}

.abouttex2 {
font-size: 16px;
text-align: center;
}


.teikyuubi {
margin-left: 60px;
}

.recruittex {
margin-left: 100px;
font-size: 20px;
}

.info02 {
margin-left: 150px;
}

.info0002 {
padding-right: 50px;
float: left;
}